<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">સુવિધાજનક બૅટરી ચાલુ કરો</string>
    <string name="battery_tip_smart_battery_summary">સુવિધાજનક બૅટરી ચાલુ કરો</string>
    <string name="smart_battery_manager_title">સુવિધાજનક બૅટરી</string>
    <string name="smart_battery_title">સુવિધાજનક બૅટરીનો ઉપયોગ કરો</string>
</resources>
